
Figure - Bug #112828
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】点击系统-手势-手势导航旁边的设置按钮，一级列表的选中状态消失
2022-10-24 17:28 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-24

Priority: Normal Due date: 2022-10-25

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221026.alpha

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置-系统-手势-手势导航

2、点击手势导航旁边的设置按钮

【预期结果】

2、成功进入手势设置页面，且左边的一级列表-系统仍呈选中状态

【实际结果】

2、成功进入手势设置页面，但左边的一级列表-系统选中状态消失

【复现率】

必现

Related issues:

Copied to Figure - Bug # 112829: 【AF】【EVT】【设置】进入系统-手势-手势导... CLOSED 2022-10-24 2022-10-27

History

#1 - 2022-10-25 18:21 - CD AF-陈羽杰

- Status changed from New to ASSIGNED

#2 - 2022-10-25 18:58 - CD AF-陈羽杰

- Due date set to 2022-10-25

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD AF-陈羽杰 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 编码问题

■ Current conclusion

本地已验证修复
■ My analysis

由于原生启动方式导致，一级菜单选中状态失效

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/157829

#3 - 2022-10-26 10:16 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221026.alpha

10.26 验证关闭

#4 - 2022-10-26 10:17 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2022-12-22 20:46 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157829 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Fix Gesture navigation, the selected state dismiss1.Click the setting button next to System Gesture Gesture Navigation,  and the selected state of the

primary list disappearsTC-RID: 1201-0201809IssueID: TS-R-BUG-112828Change-Id: I7379cbc4f4ce2e6499aa1718dc779222d3337d87

Files

Phone-STS40X190122 2022-10-24 17-18-01.mp4 14.9 MB 2022-10-24 CD TEST-方永红

1727.txt 7.34 MB 2022-10-24 CD TEST-方永红
